{% extends "layout.html" %}
{% block content %}
{% if experiences %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">Domain</th>
            <th scope="col">Years</th>
            <th scope="col">Number of Projects</th>
        </tr>
        </thead>
        <tbody>
            {% for experience in experiences %}
            <tr>
                <td>{{ experience.domain }}</td>
                <td>{{ experience.years }}</td>
                <td>
                    {{ experience.projects|length }}
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
  {% endif %}
{% endblock %}
